html {
    font-size: 14px;
    overflow-x: hidden;
    position: relative;
    min-height: 100%;
    overflow-y: auto;
}
.dropdown-menu {
    min-width: 20rem;
    padding: 0px;
}
@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}
.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

body {
    /*background-color: ButtonFace*/
    overflow-x: hidden;
    max-width: 100%;
  
}
.WDVCBPrimaryText{
    color: #314b5e;
}
.text-brandLightBlue {
    color: #314b5e;
}
.btn-brandLightBlue {
    background-color: #314b5e;
    color: white;
}
    .btn-brandLightBlue:hover{
        color: white;
    }
    .flipIconOneEighty {
        transform: rotate(180deg);
    }
.DashBoardTileHeight {
    margin-top: 20px;
    border-top: 2px solid white;
    overflow-y: scroll;
    overflow-x: hidden;
}

.dashBoardColors .modal {
    top: auto;
    left: auto;
    width: auto;
    margin: 0 auto;
}
.dashBoardColors .modal-dialog {
    width: auto;
    max-width: none;
}
footer {
    bottom: 0;
}
.relative-container {
    position: relative;
    height: 350px;
}
.break-absolute{
    z-index: 1000;
    margin-top: 350px;
}

footer{
    position: relative!important;
}
.inputDESC {
    display: flex;
    flex-wrap: wrap;
}
#UpdateReportLoadingLayover{
    position: absolute;
    height: 100vh;
    width: 100%;
    background-color: rgba(1,1,1,.4);
}
#UpdateReportLoadingLayover #UpdateReportSpinner {
    text-align: center;
    margin-top: 200px;
}
    #UpdateReportLoadingLayover #UpdateReportSpinner div {
        height: 10rem;
        width: 10rem;
    }